$("#ps_cart_items").html("<%= escape_javascript(render('/cart/partials/cart_products')) %>");
$('#ps_cart_size').html("(<%= @cart.blank? ? 0 : @cart.cart_products.size %>)");
<% if params[:ca] == 'cart' %>
$("#ps_cart_summary_items").html("<%= escape_javascript(render(partial: '/cart/partials/cart_summary_products', locals: { ca: 'cart' })) %>");
<% elsif params[:ca] == 'order' %>
$("#shopping-cart-products").html("<%= escape_javascript(render(partial: '/cart/partials/cart_products_lg', locals: { ca: 'order' })) %>");
$("#order-summary").html("<%= escape_javascript(render(partial: '/checkout/partials/order_summary')) %>");
<% end %>
$.notify("Usunięto <%= @product.name %> z koszyka", "warn");
